body {
    background-color: #183026;
    background-image: url(/t/overflow/assets/css/images/overlay.png), url(/i/2342background.jpg);
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-position: top left, center 0;
    background-attachment: fixed, fixed;
    font-family: 'Source Sans Pro', sans-serif;
/*
    font-size: 18pt;
    line-height: 1.75em;
    font-weight: 300;
    letter-spacing: 1px;
*/

    color: #3a3939;
    text-shadow: 0 0 0.5px rgba(58, 57, 57, 0.25);
    -webkit-text-stroke: 0.25px;
}



@media screen and (max-width: 840px){
body {
    background-color: #203936;
    background-image: url(/t/overflow/assets/css/images/overlay.png);
    background-repeat: repeat, no-repeat;
    background-size: auto, 100% auto;
    background-position: top left, top center;
    background-attachment: scroll, scroll;
}
}


ul.default li {
    padding-left: 0.25em;
    margin-top: .25em;
}



.container {
    width: 90%;
}




element {
    padding: 50px 0px;
}




#header header h1 {
    font-weight: 600;
    font-size: 3em;
    letter-spacing: 8px;
}



#header1 header h1 {
    font-weight: 600;
    font-size: 3em;
    letter-spacing: 8px;
color:#ffffff;
text-align:center;

}


#header1 header h2 {
    font-weight: 600;
    letter-spacing: 8px;
color:#ffffff;
text-align:center;

}

#header1 header p {
    font-weight: 600;
    letter-spacing: 8px;
color:#ffffff;
text-align:center;
}


#banner header h1{
font-size:3em;
}




input[type="button"], input[type="submit"], input[type="reset"], button, .button {
    -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -webkit-appearance: none;
    position: relative;
    display: inline-block;
    border: 0;
    background: #35b88f;
    color: #fff;
    text-shadow: 0 0 0.5px rgba(255, 255, 255, 0.25);
    cursor: pointer;
    text-decoration: none;
    outline: 0;
    padding: 0.25em 2em 0.25em 2em;
    text-align: center;
    border-radius: 3em;
    font-weight: 400;
}

#additional{
text-align:center;
    margin-top: -2em;
}

#additional footer .button {
margin-bottom:15px;
}

#landing footer .button {
margin-bottom:15px;
}


#landing{
text-align:center;
    margin-top: -5em;
}



#nav header .button {
margin-bottom:15px;
}

.container {
background-color: rgba(255, 255, 255, 0.4);
}

nav#nav-main {
    background-color: #03340B;
    padding: 0px 0;
}

#nav {
    margin-bottom: 0px;
    display: block;
}


nav#nav-mobile ul {
    position: relative;
    background-color: #03340B;
} 


nav#nav-mobile li { 
  display: block;
  padding: 1px 0; 
  margin: 0px; 
  border-bottom: solid 1px #03340B; 
}

nav#nav-main li {
    display: inline-block;
    border-right: solid 1px #03340b;
    padding: 0 5px;
}


nav#nav-main a:hover {
      background-color: #0c830a;
      color: #fff; 
}

nav#nav-mobile a:hover {
      background-color: #0c830a;
      color: #fff; 
}


#nav-trigger span {
    background-color: #03340b;
    color: white;
}

#outfitters{
float:left;
border:0px solid #cccccc;

}

#outfitter{
    float: left;
    width: 23%;
    min-width: 263px;
    border: 1px solid #cccccc;
    padding: 10px;
    margin: 2px;
    height: 267px;
    text-align: center;
    margin-bottom: 1px;
    vertical-align: bottom;
}



#outfitter p {
    vertical-align: bottom;
}

#outfitterimage {
height:168px;
}

a#outfitterlink {
    vertical-align: bottom;
}


.outfitterwindow {
    position: relative;
    padding-bottom: 340px;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.outfitterwindow iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#logoimg{
width:100%;
max-width:500px;
}

#getstarted{
background: #b39c23;
}